/* Add here all your CSS customizations */
.tp-leftarrow.default{margin-top:40px!important;}
.tp-rightarrow.default{margin-top:40px!important;}
.tp-bullets{bottom:0px!important;}

.centeredimgtitle{
	display:inline-block;
	text-align: center;
}

p{color:#4f4f4f;}
.fontsnames{
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Lobster', cursive;
font-family: 'Courgette', cursive;
font-family: 'Cookie', cursive;
font-family: 'Playball', cursive;
font-family: 'Petit Formal Script', cursive;
font-family: 'Pacifico', cursive;
font-family: 'Shadows Into Light', cursive;
font-family: 'Amatic SC', cursive;
font-family: 'Dosis', sans-serif;
font-family: 'Yesteryear', cursive;
}
.centered{text-align: center;}
.dosis{
	font-family: 'Dosis', sans-serif;
}
h3{
	font-family: 'Lobster', cursive;
	text-align: center;
	font-size: 3em;
}

h4{
	font-family: 'Open Sans Condensed', sans-serif;
	color:#50351e;
	font-size:1.7em;
}
h5{
	font-family: 'Shadows Into Light', cursive;
	font-size:1.5em;
	color:#50351e;
}

h6{
	color:#fff;
	margin-top:30px;
	}

.shiftleft{
	position:relative;
	left:-30px;
}

.yesteryear{
	font-family: 'Yesteryear', cursive;
}
.color{
	color:#ba2424;
}
#content{
	margin:40px 0px 0px 0px;
	padding-bottom: 0px;
}

#get-started {
	margin-top:0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top: 0px;
	border-bottom: 0px;
}



#fpicon {
	padding-left:35px;
	padding-right:35px;
}

.col-centered{
	float:none;
	margin: 0 auto;
}

@media(max-width:399px){
#get-started{
	font-size: .75em;
}
}
@media(min-width:400px){
#get-started{
	font-size: 0.8em;
}
}
@media(min-width:992px){
#get-started{
	font-size: 0.9em;
}
}
@media(min-width:1200px){
#get-started{
	font-size: .9em;
}
}

.textshadow{
	text-shadow: 10px 19px 40px #2f2019;
}
.imgresp{display:block;position:relative;width:100%;}
.spacerhr{display:block;position:relative;width:100%;height:1px;margin:80px 0px;}
.spacerhr2{display:block;position:relative;width:100%;height:1px;margin:80px 0px;}
.spacer{display:block;position:relative;width:100%;height:40px;}
.spacer1{display:block;position:relative;width:100%;height:20px;}
.clear{clear:both}


.headmain{
	background:rgba(0, 0, 0, .5);
	position:fixed;
	top:0px;
	width:100%;
	z-index:100;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;

}
.headwrap{
	max-width: 1100px;
	margin:0px auto;
	
}
.logowrap{
	padding-top:7px;
	max-width:90px;
	float:left;
}
.navul{
	padding:0px;
	margin:0px;
	list-style: none;
	list-style-type: none;
	float:right;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.navul li{
	font-family: 'Dosis', sans-serif;
	margin:0px;
	display:inline-block;
	padding:37px 10px;
	border:left:1px solid #fff;
	color:#fff;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.navul li:hover{
	margin:0px;
	display:inline-block;
	border:left:1px solid #fff;
	color:#fff;
	background:#fff;
	color:#4f4f4f;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
@media(max-width:580px){
		.headmain{background:rgba(0, 0, 0, 1);}
		.navul li{
			display:inline-block;
			padding:20px 7px;
			border:left:1px solid #fff;
			color:#fff;
			-moz-transition: all 0.3s;
			-o-transition: all 0.3s;
			-webkit-transition: all 0.3s;
			transition: all 0.3s;
		}
		.navul li:hover{
			margin:0px;
			display:inline-block;
			padding:20px 7px;
			border:left:1px solid #fff;
			color:#fff;
			background:#fff;
			color:#4f4f4f;
			-moz-transition: all 0.3s;
			-o-transition: all 0.3s;
			-webkit-transition: all 0.3s;
			transition: all 0.3s;
		}
}



.socul{
	position:relative;
	top:20px;
	padding:10px;
	margin: 0px;
	margin-top:7px;
	margin-left:17px;
	list-style: none;
	list-style-type: none;
	float:right;
	border-radius: 3px;
	box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, .2);
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.socul li{
	margin:0px;
	display:inline-block;
	padding:0px 3px;
	color:#fff;
	font-size:17px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

/*     BUTTOJS    */
.mbutton{
	color:#4f4f4f!important;
	background:#fff;
	border-radius: 4px;
	padding:17px 40px;
	text-align: center;
	font-size: 1.1em;
	font-weight: 700;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.mbutton:hover{
	color:#fff!important;
	background:#000;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.mbuttondark{
	color:#fff!important;
	background:#4f4f4f;
	border-radius: 4px;
	padding:17px 40px;
	text-align: center;
	font-size: 1.1em;
	font-weight: 700;
	text-decoration: none!important;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.mbuttondark:hover{
	color:#fff!important;
	background:#000;
	text-decoration: none!important;
	cursor: pointer;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.photobor{
	border:8px solid #fff;
	box-shadow: 1px 1px 20px #ccc;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.photobor2{
	border:8px solid #fff;
	box-shadow: 30px 50px 80px rgba(0, 0, 0, .5);
	transform: rotate(-3deg);
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.photobor3{
	border:8px solid #fff;
	box-shadow: 30px 50px 80px rgba(0, 0, 0, .5);
	transform: rotate(2deg);
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.photobordark{
	border:8px solid #fff;
	box-shadow: 7px 20px 50px rgba(0, 0, 0, .6);
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.photobordark2{
	border:8px solid #fff;
	box-shadow: 7px 20px 50px rgba(0, 0, 0, .6);
	max-width: 270px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.photobor:hover{
	box-shadow: 10px 10px 25px #ccc;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.outwrap{
	width:100%;
	background:red;
}
.featflav{
	border-radius: 5px;
	background:#fff;
	box-shadow: 10px 19px 40px #2a1912;
	
}
.featimg{
	border-radius: 4px 0px 0px 4px;
	margin:0px;
	position:relative;
	width:45%;
	float:left;
}
.feattxt{
	width:55%;
	margin:0px;
	padding:30px 15px 10px;
	position:relative;
	float:left;
}
.rot{
	transform: rotate(2deg);
}
.parallax{margin:0px;}
.botsoc li{
	display:inline-block!important;
	padding-left:14px;
}

.footerwrap{
	position:absolute;
	bottom:0;
}

.owl-wrapper-outer{
	box-shadow: 30px 50px 60px rgba(0, 0, 0, .5);
}

.menuholder{
	color:#000;
	font-size: 1.2em;
	
}

div.menuholder h4{
	font-size: 2.5em;
}
.menuhr{
	width:50px;
	height:2px;
	color:#4f4f4f;
	background: #4f4f4f;
	border:0px;
	padding:2px 0px; 
	margin:-5px 0px 20px;
}

.candyline{
	margin-top:0px;
}

.fullbox{
	position:relative;
	display:block;
	width:100%;
	min-height:100px;
	background:#fff;
	border-radius:4px;
}
.imgresp{display:block;position:relative;width:100%;z-index:999999!important;}

.yelprevwrap{
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
	margin:0px;
	padding:0px;
}

div.yelprev h5{
	color:#c02626!important;
}

.promobox{
	padding:80px;
	color:#fff;
	font-size: larger;
}
.promobox2{
	padding:40px 80px 0px 0px;
	color:#fff;
	font-size: larger;
}
div.promobox h5{
	color:#fff;
	font-size: 3em;
}
div.promobox p{
	font-family: 'Dosis', sans-serif;
	color:#fff;
	font-size: 1.3em;
	line-height: normal;
}
div.promobox2 h5{
	color:#fff;
	font-size: 3em;
}
div.promobox2 p{
	font-family: 'Dosis', sans-serif;
	color:#fff;
	font-size: 1.3em;
	line-height: normal;
}

.hrslash{
	height: 6px;
	background: url(http://ibrahimjabbari.com/english/images/hr-11.png) repeat-x 0 0;
    border: 0;
}

div.caterholder h5{
	margin-top:30px;
	font-size: 2em;
}

div.caterholder h4{
	text-transform: uppercase;
	font-weight: 100!important;
	font-size: 1.65em;
	background: #4f4f4f;
	border-radius: 7px;
	color:#fff;
	padding:7px 20px;
}

div.caterholder img{
	max-height: 150px;
	overflow:hidden;
}
.floatconewrap{
	height:10px;
	margin-top:-10px;
	position:relative;
	overflow:visible;
	width:100%;
	
}
.floatcone{
	position:fixed;
	bottom:0px;
	right:170px;
	z-index:1;
}
.upper{
	position:relative;
	z-index:4!important;
}

footer{
	z-index:7!important;
}
.footer-copyright{
	z-index:9!important;
}
.catimgholder{
	display:block;
	position:relative;
	width:100%;
	height:300px;
}
ul.cattitle li{color:#4f4f4f!important;}
.combofeatimg{
	display:block;
	position:relative;
	width:100%;
	height:220px;
	border-radius: 4px 0px 0px 4px;
}

::-webkit-scrollbar {
      width: 4px;
} /* this targets the default scrollbar (compulsory) */


::-webkit-scrollbar-track {
      background-color: #000000;
} /* the new scrollbar will have a flat appearance with the set background color */
 
::-webkit-scrollbar-thumb {
      background-color: rgba(255, 255, 255, 0.3); 
} /* this will style the thumb, ignoring the track */
 
::-webkit-scrollbar-button {
      background-color: #cccccc;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
 
::-webkit-scrollbar-corner {
      background-color: black;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */
h3.promotitle{
	font-size: 8.4em;
}
#map{
	width:100%;
	height:600px;
}
.instawrap{
	margin-top:-3px;
	margin-bottom:00px;
	padding:80px 50px 390px;
	background-image: url(../img/menu/chalkboard.jpg);
	background-size:cover;
}
.spacermobile{
	display:block;
	position:relative;
	width:100%;
	height:170px;
}
.owl-pagination{
}
@media (max-width:1270px){
	.floatcone{display:none!important;}
}
@media (max-width:992px){
	.noshowmobile, .mobilenoshow{
		display:none!important;
	}
	.instawrap{
	margin-bottom:0px;
	padding:80px 4px 350px;
	background-image: url(../img/menu/chalkboard.jpg);
	background-size:cover;
	}
	.headmain{padding-bottom:10px;}
	h3.promotitle{
	font-size: 5.9em;
	padding:0px;
	margin:70px 0px 0px;
	}
	div.promobox h5, div.promobox2 h5{
		font-size:2.7em;
		line-height: 40px;
		margin-top:40px;
	}
	.promobox2{
	padding:40px 80px;
	color:#fff;
	font-size: larger;
	}
	#map{
	width:100%;
	height:300px;
	}
	.shiftleft{
	position:relative;
	left:-0px;
	}
	.centeredimgtitle{
	position:relative;
	width:70%;
	}
	.centeredimgtitle2{
	position:relative;
	width:100%;
	}
	.candyline{
	margin-top:0px;
	position:relative;
	width:90%;
	}
	.socul{
		position:relative;
		top:20px;
		padding:10px;
		margin: 0px;
		margin-top:7px;
		margin-left:17px;
		list-style: none;
		list-style-type: none;
		float:right;
		border-radius: 3px;
		box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, .2);
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.socul li{
		margin:0px;
		display:inline-block;
		padding:0px 3px;
		color:#fff;
		font-size:17px;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.promobox{
		padding:40px;
		color:#fff;
		font-size: larger;
	}
	.promobox2{
		padding:20px 40px;
		color:#fff;
		font-size: larger;
	}
	.mbutton{
		color:#4f4f4f!important;
		background:#fff;
		border-radius: 4px;
		padding:5px 10px;
		text-align: center;
		font-size: 1.1em;
		font-weight: 700;
		margin-top:20px;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.mbutton:hover{
		color:#fff!important;
		background:#000;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	section.home-top-clean{
		margin-bottom:14px!important;
	}
	.parallax{
		padding:35px 0px!important;
	}
	.spacerhr2{
		margin:20px 0px;
	}
	.spacerhr3{
		margin:120px 0px;
	}
	.headmain{
		position:absolute!important;
		top:0px;
		padding:10px;
		margin-bottom:80px;
	}
	#map{
		height:600px;
		margin-top:-200px;
	}
	header{padding:0;
		border-bottom:0;
		background:none;
	}
	.owl-pagination{
	margin-bottom:0px;
	}
	.mobilepicpos{
		z-index:9999999999999!important;
		margin-right:7px;
	}
	.mobileli{
		margin-left:17px;
	}
	.photobordark2{
	border:4px solid #fff;
	box-shadow: 7px 20px 50px rgba(0, 0, 0, .6);
	max-width:200px!important;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
}
@media (min-width:998px){
	.spacermobile{
		display:none!important;
	}
}
@media (min-width:580px){
	.statmap{
		display:none!important;
	}
}
@media (max-width:580px){
	.noshowmobile{
		display:none!important;
	}
	#map{display:none!important;}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  #map{height:300px}
	.floatcone{display:none!important;}

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  #map{height:300px}
	.floatcone{display:none!important;}

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  #map{height:300px}
	.floatcone{display:none!important;}

}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  #map{height:300px}
	.floatcone{display:none!important;}

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  #map{height:300px}
	.floatcone{display:none!important;}

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  #map{height:300px}
	.floatcone{display:none!important;}

}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  #map{height:300px}
	.floatcone{display:none!important;}

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  #map{height:300px}
	.floatcone{display:none!important;}

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  #map{height:300px}
	.floatcone{display:none!important;}

}

